<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design-Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header id="top" class="hero">
    <div class="logo">
        <img class="logo-ph" src="img/logo.svg" alt="logo">
        <h1 class="logo-text">Architect</h1>
    </div>
    <ul  class="nav-menu">
        <li class="nav-elem"><a class="nav-link"  href="#">HOME</a></li>
        <li class="nav-elem"><a class="nav-link" href="#posts">MOST POPULAR POSTS</a></li>
        <li class="nav-elem"><a class="nav-link" href="#clients">OUR CLIENTS</a></li>
        <li class="nav-elem"><a class="nav-link" href="#rated">TOP RATED</a></li>
        <li class="nav-elem"><a class="nav-link" href="#news">NEWS</a></li>
    </ul>
    <div class="search-ph"><img src="img/search.svg" alt="search">
    </div>
</header>
<a href="#top" class="back-to-top"></a>
<section  class="subscribe-content">
    <p class="text-content">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
    <div class="button-block">
        <button class="first-but">Subscribe Now</button>
        <button class="second-but">Best Articles</button>
    </div>
</section>

<section class="content">
    <div class="container post-box">
        <button class="show-hide-block">Show\hide</button>
        <p id="posts" class="post-box-text blue-text">Most popular posts</p>
        <div class="post-box-example">
            <div class="example-elem">
                <img src="img/content-house.jpg" alt="house1">
                <h3 class="signature">Vanglo House By LWPAC in Canada</h3>
            </div>
            <div class="example-elem">
                <img src="img/content-house2.jpg" alt="house2">
                <h3 class="signature">Royal Blossom Hotel & Spa in USA</h3>
            </div>
            <div class="example-elem">
                <img src="img/content-build.jpg" alt="buildings">
                <h3 class="signature">Sunrise Expanse Hotel in USA</h3>
            </div>
            <div class="example-elem">
                <img src="img/content-room.jpg" alt="room">
                <h3 class="signature">Sunset Shack Hotel in Spain</h3>
            </div>
            <div class="example-elem">
                <img src="img/content-museum.jpg" alt="museum">
                <h3 class="signature">Stargaze Resort & Spa in USA</h3>
            </div>
            <div class="example-elem">
                <img src="img/content-street.jpg" alt="street">
                <h3 class="signature">Glorious Expanse Hotel in France</h3>
            </div>
        </div>
    </div>
</section>

<section class="title">
    <div class="title-head">
        <p id="clients" class="title-text">our most popular clients</p>
    </div>
    <div class="title-bottom">
        <img class="title-ph" src="img/title-ph1.png" alt="logo">
        <img class="title-ph" src="img/title-ph2.png" alt="logo">
        <img class="title-ph" src="img/title-ph3.png" alt="logo">
        <img class="title-ph" src="img/title-ph4.png" alt="logo">
    </div>
</section>

<section class="gallery">
    <p id="rated" class=" gallery-text blue-text">TOP RATED</p>
    <div class="gallery-list">
        <img class="gallery-ph" src="img/kidsroom.jpg" alt="kids-room">
        <img class="gallery-ph" src="img/kidsstore.jpg" alt="kids-store">
        <img class="gallery-ph" src="img/pools.jpg" alt="pool">
        <img class="gallery-ph" src="img/hourses.jpg" alt="horses">
        <img class="gallery-ph" src="img/office.jpg" alt="office">
        <img class="gallery-ph" src="img/kidsstore.jpg" alt="kids-store">
        <img class="gallery-ph" src="img/staduim.jpg" alt="stadium">
    </div>
</section>

<section class="news">

    <p id="news" class="news-heading blue-text">HOT NEWS</p>

    <!-- First Card Line -->
    <div class="container news-cards">

        <div class="card-item-3col card-bg">
            <img class="card-img" src="img/news-card1.jpg" alt="Prophecy Hotel & Spa in Emirate">
            <div>
                <h3 class="card-title-3col">Prophecy Hotel & Spa in Emirate</h3>
                <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                    rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                    Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                    and
                    soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-card-1col card-bg">
            <img class="card-img" src="img/news-card2.jpg" alt="nebula hotel">
            <h3 class="card-title">Nebula Hotel in Spain</h3>
        </div>

        <!-- Meddle Card Line -->
        <div class="news-card-2col card-bg">
            <img class="card-img" src="img/news-card3.jpg" alt="Western Pyramid Resort in Egypt">
            <h3 class="card-title-2col">Western Pyramid Resort in Egypt</h3>
            <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and It is a great way to decorate your outdoor</p>
        </div>

        <div class="news-card-behind card-bg">
            <img class="card-img" src="img/news-card4.jpg" alt="Grand Meadows Resort in Maldives">
            <h3 class="card-title-2col">Grand Meadows Resort in Maldives</h3>
            <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and It is a great way to decorate your outdoor</p>
        </div>

        <div class="news-card-2col card-bg">
            <img class="card-img" src="img/news-card5.jpg" alt="Wanderlust Resort in Tenerife">
            <h3 class="card-title-2col">Wanderlust Resort in Tenerife</h3>
            <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and It is a great way to decorate your outdoor</p>
        </div>

        <div class="news-card-behind card-bg">
            <img class="card-img" src="img/news-card6.jpg" alt="Twin Sanctuary Hotel in Great Britain">
            <h3 class="card-title-2col">Twin Sanctuary Hotel in Great Britain</h3>
            <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                soil and It is a great way to decorate your outdoor</p>
        </div>

        <!-- Last Card Line -->
        <div class="news-card-1col card-bg">
            <img class="card-img" src="img/news-card7.jpg" alt="Prism Hotel in Ireland">
            <h3 class="card-title">Prism Hotel in Ireland</h3>
        </div>

        <div class="news-card-3col-bh card-bg">
            <img class="card-img" src="img/news-card8.jpg" alt="King's Shroud Resort in Spain">
            <div>
                <h3 class="card-title-3col">King's Shroud Resort in Spain</h3>
                <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                    rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                    Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                    and
                    soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>
</section>

<footer class="bottom">
    <div class="container content-bottom">
        <p class="copyright"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</p>
        <img class = "footer-logo" src="img/footer-logo.svg" alt="footer-logo">
        <p class = "footer-logo-name">LIOIT</p>
    </div>
</footer>
<script src="js/jquery-3.6.0.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>